/*
Theme Name: Tauranga Web Design
Template: ward
*/

@import url(../ward/style.css);

body {
  /**font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  font-family: Helvetica !important;
  font-size: 17px !important;
  line-height: 1.428571429;
  color: #333333;
  background-color: #ffffff;
}
.phoneline-outer{margin-top:50px;margin-bottom:-20px;font-size:35px;text-decoration:none}

.phoneline {font-size:43px;color:#306d7a !important;text-decoration:none !important;}


.basic #home-page-widgets{background-color:#3a6b7e }

.basic .home-jumbotron .middle-circle {color:#555555 }


h2{margin-bottom:30px  !important;}

.entry-content{font-size: 17px !important;}
.entry-content p,li{font-size: 17px !important;}

.home-jumbotron h2{color:#555555;font-size:70px}



.navbar {border-bottom:9px solid #C96C58 !important;text-align:center  !important;}

.navbar a {color:white !important; padding-left:55px !important;}

h1,h2,h3 {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif }

.page-id-2 .entry-title { display: none; }

.page-id-9 .entry-title { text-align:center !important; }


.wp-caption{
background-color:white;
margin-bottom:44px  !important;

}

.wp-caption-text {
	padding:7px 5px 0px 5px !important;
	font-size:1em  !important;
	font-weight:normal  !important;
	font-style:normal   !important;
	color:#474747   !important;
	line-height:1.5em    !important;
	margin-bottom:10px     !important;
}

.wp-caption-text strong{font-size:1.2em;line-height:2em !important;}
.wp-caption-text a {  !important; font-weight:bold  !important; text-decoration:none}





